[lkml]   [2005]   [Jan]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: starting with 2.7
    On Mon, Jan 03, 2005 at 10:14:42PM +0000, Christoph Hellwig wrote:
    > > Gosh! I bought an ATI video card, I bought a VMware license, etc.... I
    > > want to keep using them. Changing a "stable" kernel will continuously
    > > annoy users and vendors.
    > So buy some Operating System that supports the propritary software of
    > your choice but stop annoying us.

    That's what he did. But it was not written in the notice that it could stop
    working at any time :-)


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:09    [W:0.019 / U:57.676 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site